Apche2.4.9下开启访问权限

学习笔记 马富天 2016-04-28 19:04:34 77 0

【摘要】前些天重新装了Wampserver,然后不知里面的Apache是2.4.9版本的,我想开启访问IP访问来着,记得之前是在Apache的配置文件中加入一行Allow from all然后就允许所有IP访问该服务器。

今天突然想在手机上访问我的Apache服务器,发现403错误,无权限,于是我就开始修改配置文件,可是究竟也没有修改过来,于是百度了一下,原来是Apache的版本不同,正确的做法是:

  1. <Directory "G:/wamp/www/">
  2. Require local
  3. </Directory>

找到上面的Require local,并且改成:Require all granted,重启Apache这样就开启了所有IP允许访问。如果你也遇到这样的问题,希望对大家有所帮助。

  1. <Directory "G:/wamp/www/">
  2. Require all granted
  3. </Directory>

版权归 马富天PHP博客 所有

本文标题:《Apche2.4.9下开启访问权限》

本文链接地址:http://www.mafutian.net/74.html

转载请务必注明出处,小生将不胜感激,谢谢! 喜欢本文或觉得本文对您有帮助,请分享给您的朋友 ^_^

0

0

上一篇《 PHP使用递归实现无限分类 》 下一篇《 PHP判断访问者是来源于PC端还是手机端 》
分享到:

暂无评论

评论审核未开启
表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情 表情
验证码